/* 
  Localizable.strings
  Prepare Devices using Automated Enrollment

  Created by Sal Work on 9/20/15.
  Copyright © 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-19-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-19-PASSWORD_MISSING_OR_MISMATCH_TITLE" = "PASSWORD ERROR";
"CNFGACT-19-PASSWORD_MISSING_OR_MISMATCH" = "The password for the device enrollment has not been entered and confirmed in the “Prepare Devices using Automated Enrollment” action interface.";
"CNFGACT-19-NO_USER_NAME" = "No user name was entered in the “Prepare Devices using Automated Enrollment” action interface.";
"CNFGACT-19-NO_PROFILE_FILE" = "A configuration profile containing a Wi-Fi network must be selected in the “Prepare Devices using Automated Enrollment” action interface.";
